@charset "gb2312";
/* CSS Document */
/* Nav */
#topnav{
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/navbg.gif");
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 36px;
}
.topnavline{
	font: 5px/5px sans-serif;
	clear: both;
	display: block
}
#topnav0{
	background-color:#FFFFFF;
}
#topnav1{
	background-color:#45C5DC;
}
#topnav2{
	background-color:#B6D949;
}
#topnav3{
	background-color:#DFB53F;
}
.emptyborder{
	padding:4px;
}
/* Color */
.red, a.red, a:hover.red{
	color:#FF0000;
}
.green, a.green, a:hover.green{
	color:#185B0A;
}
.blue, a.blue, a:hover.blue{
	color:#0000FF;
}
.greenlink, a.greenlink, a:hover.greenlink{
	color:#185B0A;
}
/* Content */
#usercontent{
	background-color:#FFFFFF;
	padding:4px;
}
.usercontentbg{
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/homebg.gif");
	background-repeat: repeat-y;
}
.homeheader{
	width:455px;
	height:35px;
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/colorline.gif");
}
.goleft{
	float:left;
}
.goright{
	float:right;
}
.toppadd{
	padding-top:3px;
	padding-left:5px;
	padding-right:5px;
}
.toppadd2{
	padding-top:7px;
	padding-left:5px;
	padding-right:5px;
}
.paddingleft{
	float:left;
	padding-top:10px;
	padding-left:20px;
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/smallarrow.gif");
	background-repeat: no-repeat;
	background-position: left 11px;
	margin-left:2px;
}
[xmlns] .paddingleft{
	margin-left:5px;
}
.paddingright{
	float:right;
	padding-top:15px;
	padding-right:10px;
}
.paddingright2 {
	float:right;
	padding-top:10px;
	padding-right:10px;
	color:#FF0000;
}
.loglist{
	margin:0px;
	padding:6px 0px;
	width:455px;
	list-style-type: none;
}
.loglist li{
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/reddot.gif");
	background-repeat: no-repeat;
	background-position: left center;
	margin-left:4px;
	padding-left:10px;
	padding-top:0.3em;
	padding-bottom:0.3em;
	float:left;
	width:211px !important;
	width /**/:221px;
}
.photo{
	float:left;
	background-color:#F7FFF5;
	padding: 4px 10px;
	width:132px !important;
	width /**/:152px;
}
.photo .imgup{
	padding:5px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	overflow:hidden;
	text-align:center;
	width:120px !important;
	height:120px !important;
	width /**/:132px;
	height /**/:132px;
}
.photo .caption{
	padding:4px;
	text-align:center;
	width:120px !important;
	width /**/:132px;
}
#searchbox{
	width:384px;
	height:34px;
	background-color:#D6D7D6;
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/searchright.gif");
	background-repeat: no-repeat;
	background-position: right center;
}
.reginput{
	border: 1px solid #AAAAAA;
	font-size: 9pt;
}
.regselect{
	font-size: 9pt;
}
.regimg{
	margin-top:-6px;
	margin-bottom:-4px;
	position:relative;
}

#phototitle{
	width:380px;
	height:26px;
	margin-left:2px;
	margin-top:0.5em;
	margin-bottom:0.3em;
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/bluetitle.gif");
	background-repeat: repeat-y;
}
#phototitle #paddingleft{
	float:left;
	padding-top:8px;
	padding-left:8px;
	color:#FFFFFF;
}
.photos{
	width:127px;
	float:left;
	margin-top:0.3em;
	margin-bottom:0.3em;
}
.photos img{
	border:3px solid #CCCCCC;
}
.texter{
	margin:4px 0px;
	padding-left:15px;
}
/* Member */
.membertitle{
	border:1px solid #CFCFCF;
	background-color:#EBEBEB;
	height :26px !important;
	height /**/:28px;
}
.memberleft{
	float:left;
	padding-top:8px;
	padding-left:10px;
}
.memberright{
	text-align:right;
	margin-top:0.2em;
	float:right
	padding-right:10px;
}
.userlist{
	margin-top:0.5em;
	width:99%;
	border-collapse: collapse;
	font-size:9pt;
	text-align:center;
}
.userlist th{
	color:#669933;
	padding:4px;
	border-bottom:1px dashed #CFCFCF;
}
.userlist td{
	padding:4px;
	border-bottom:1px dashed #CFCFCF;
}
.rt{
	text-align:right;
}
.ct{
	text-align:center;
}
.userlist .hobby{
	width:180px;
}
.userlist .member{
	width:125px;
	text-align:left;
}
/* Flash show*/
.ftable{
	margin-top:0.5em;
	border-collapse: collapse;
	border-top:4px solid #E4FF1C;
	font-size:9pt;
	width:100% !important;
	width /**/: 99%;
}
.ftable th{
	background-color:#EAFF92;
	font-weight:normal;
	padding: 4px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
.ftable td{
	padding: 6px;
}
.ftable a{
	color:#004A80;
}
.line1{
	background-color:#FFFFFF;
}
.line2{
	background-color:#F2F2F2;
}
.commentgreen{
	color:#008000;
}
.flashshow{
	margin:15px 13px;
	padding: 8px;
	border:1px solid #CFCFCF;
	background-color: #FAFAFA;
	float:left;
	background-image: url("/20051124051819/http://www.flashempire.com/user/img/flashempiretitle.gif");
	background-repeat: no-repeat;
	background-position: center top;
	width :122px !important;
	width /**/:138px;
}
.flashshow img{
	margin-bottom:0.3em !important;
	margin-bottom /**/:0em;
}
.flashshow a{
	color:#185863;
}
.flashshow a:hover{
	color:#FF0000;
	text-decoration:none;
}
/* Search user*/
#searchright{
	float:right;
	width:360px;
}
#searchleft{
	float:left;
	width:490px;
}
.searchword{
	padding:5px;
	text-align:center;
}
.mysearchtable {
	width:95%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #62D23E;
	border-bottom-color: #62D23E;
	margin-top: 0.3em;
	font-size: 9pt;
	border-collapse: collapse;
	margin-bottom: 0.3em;
}
.mysearchtable th{
	font-weight: normal;
	text-align: right;
	width:18%;
	padding: 0.6em;
	background-color: #F3FFEF;
}
[xmlns] .mysearchtable th{
	width: 16%;
}
.mysearchtable td{
	padding: 0.8em;
}
img.icon16{
	border:0px;
	top:4px;
	position: relative;
}
